.custom-accordion {
    margin: @grid-gutter-width/2 0 @grid-gutter-width/1.5 0;

    &__toggle-btn {
        width: 100%;
        display: flex;
        flex-flow: row nowrap;
        align-items: center;
        justify-content: space-between;
        background: none;
        border: solid @border-color;
        border-width: 0 0 1px 0;
        padding: @grid-gutter-width/3 @grid-gutter-width/3 @grid-gutter-width/3 0;

        h2, h3 {
            margin: 0;
            padding-right: @grid-gutter-width/2;
            text-align: left;
        }

        svg {
            width: 24px;
            height: 24px;
        }

        &.collapsed {
            .icon-minus {
                display: none;
            }

            .icon-plus {
                display: block;
            }
        }

        .icon-plus {
            display: none;
        }
    }

    &__content {
        overflow: hidden;
    }

    &__content-row {
        display: flex;
        flex-flow: column nowrap;
        margin-left: -@grid-gutter-width;
        margin-right: -@grid-gutter-width;

        &.image_left,
        &.image_right {
            @media (min-width: @screen-md-min) {
                flex-flow: row wrap;
            }

            & > * {
                @media (min-width: @screen-md-min) {
                    flex-basis: 50%;
                }
            }
        }

        &.limit-size > * > * {
            max-width: 750px !important;
        }
    }

    &__text {
        padding: @grid-gutter-width;
        flex-basis: 100%;
    }

    &__image {
        padding: @grid-gutter-width;
        flex-basis: 100%;

        img {
            width: 100%;
            max-width: 100%;
        }
    }
}
